[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=waypaper
Name=Wallpaper
#Icon=waypaper
Icon=preferences-desktop-wallpaper
Terminal=false
GenericName=Waypaper wallpaper setter
Categories=Utility;GTK;DesktopSettings;
Comment=Change wallpaper on Wayland and X11
